Bug 998507 - Role based access control with libvirt
Role based access control with libvirt
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
: Tracking
Depends On:
Blocks: 1021140
  Show dependency treegraph
 
Reported: 2013-08-19 09:04 EDT by Jaroslav Reznik
Modified: 2013-12-18 09:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1021140 (view as bug list)
Environment:
Last Closed: 2013-12-18 09:01:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2013-08-19 09:04:20 EDT
This is a tracking bug for Change: Role based access control with libvirt
For more details, see: http://fedoraproject.org//wiki/Changes/Virt_ACLs

Allow role based access control with libvirt.
Comment 1 Cole Robinson 2013-08-27 11:57:55 EDT
Change is complete in F20/Rawhide, setting to MODIFIED.
Comment 2 Jaroslav Reznik 2013-10-11 04:45:31 EDT
This message is a reminder that Fedora 20 Accepted Changes 100%
Completed Deadline is on 2013-10-15 [1].

All Accepted Changes has to be code complete and ready to be
validated in the Beta release (optionally by Fedora QA). Required
bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a
point of contingency plan, all incomplete Changes will be 
reported to FESCo for 2013-10-16 meeting. In case of any
questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/20/Schedule
Comment 3 Jaroslav Reznik 2013-12-18 09:01:05 EST
Closing this bug as this Change was delivered in Fedora 20 release. Please, reopen in case of any issues you encounter regarding this Change completion.

Note You need to log in before you can comment on or make changes to this bug.